<!--<template>
  <div class="card mb-5 mb-xl-10" id="kt_profile_details_view">
    <div class="card-header cursor-pointer">
      <div class="card-title m-0">
        <h3 class="fw-bolder m-0">Profile Details</h3>
      </div>

      <router-link
        to="/account/settings"
        class="btn btn-primary align-self-center"
        >Edit Profile</router-link
      >
    </div>

    <div class="card-body p-9">
      <div class="row mb-7">
        <label class="col-lg-4 fw-bold text-muted">Full Name</label>

        <div class="col-lg-8">
          <span class="fw-bolder fs-6 text-dark">Max Smith</span>
        </div>
      </div>

      <div class="row mb-7">
        <label class="col-lg-4 fw-bold text-muted">Company</label>

        <div class="col-lg-8 fv-row">
          <span class="fw-bold fs-6">Keenthemes</span>
        </div>
      </div>

      <div class="row mb-7">
        <label class="col-lg-4 fw-bold text-muted">
          Contact Phone
          <i
            class="fas fa-exclamation-circle ms-1 fs-7"
            data-bs-toggle="tooltip"
            title="Phone number must be active"
          ></i>
        </label>

        <div class="col-lg-8 d-flex align-items-center">
          <span class="fw-bolder fs-6 me-2">044 3276 454 935</span>

          <span class="badge badge-success">Verified</span>
        </div>
      </div>

      <div class="row mb-7">
        <label class="col-lg-4 fw-bold text-muted">Company Site</label>

        <div class="col-lg-8">
          <a href="#" class="fw-bold fs-6 text-dark text-hover-primary"
            >keenthemes.com</a
          >
        </div>
      </div>

      <div class="row mb-7">
        <label class="col-lg-4 fw-bold text-muted">
          Country
          <i
            class="fas fa-exclamation-circle ms-1 fs-7"
            data-bs-toggle="tooltip"
            title="Country of origination"
          ></i>
        </label>

        <div class="col-lg-8">
          <span class="fw-bolder fs-6 text-dark">Germany</span>
        </div>
      </div>

      <div class="row mb-7">
        <label class="col-lg-4 fw-bold text-muted">Communication</label>

        <div class="col-lg-8">
          <span class="fw-bolder fs-6 text-dark">Email, Phone</span>
        </div>
      </div>

      <div class="row mb-10">
        <label class="col-lg-4 fw-bold text-muted">Allow Changes</label>

        <div class="col-lg-8">
          <span class="fw-bold fs-6">Yes</span>
        </div>
      </div>

      <div
        class="
          notice
          d-flex
          bg-light-warning
          rounded
          border-warning border border-dashed
          p-6
        "
      >
        <span class="svg-icon svg-icon-2tx svg-icon-warning me-4">
          <inline-svg src="media/icons/duotune/general/gen044.svg" />
        </span>

        <div class="d-flex flex-stack flex-grow-1">
          <div class="fw-bold">
            <h4 class="text-gray-800 fw-bolder">We need your attention!</h4>

            <div class="fs-6 text-gray-600">
              Your payment was declined. To start using tools, please
              <a class="fw-bolder" href="#">Add Payment Method</a>.
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <KTChartWidget2 widget-classes="mb-5 mb-xl-10"></KTChartWidget2>

  <KTTableWidget1 widget-classes="mb-5 mb-xl-10"></KTTableWidget1>

  <KTListWidget4 widget-classes="mb-5 mb-xl-10"></KTListWidget4>
</template>-->

<!--<script lang="ts">
import { defineComponent, onMounted } from "vue";
import KTTableWidget1 from "@/components/widgets/tables/Widget1.vue";
import KTChartWidget2 from "@/components/widgets/lists/Widget2.vue";
import KTListWidget4 from "@/components/widgets/lists/Widget4.vue";
import { setCurrentPageBreadcrumbs } from "@/core/helpers/breadcrumb";

export default defineComponent({
  name: "overview",
  components: {
    KTTableWidget1,
    KTChartWidget2,
    KTListWidget4,
  },
  setup() {
    onMounted(() => {
      setCurrentPageBreadcrumbs("Overview", ["Account", "Overview"]);
    });
  },
});
</script>-->

<template>
  <div class="card">
    <div class="card-header">
      <h3 class="card-title" style="font-size: 20px; font-weight: bold">
        คลังสินค้า : WH1
      </h3>
      <div class="card-toolbar">
        <button
          type="button"
          class="btn btn-sm btn-light btn-primary"
          style="font-size: 14px; font-weight: bold"
        >
          + เพิ่มข้อมูล
        </button>
      </div>
    </div>
    <div class="card-body">
      <table
        class="table table-hover table-rounded table-striped border gy-7 gs-7"
      >
        <thead>
          <tr
            class="fw-bold fs-5 text-gray-800 border-bottom-2 border-gray-200"
          >
            <th>ลำดับที่</th>
            <th>รหัสคลัง</th>
            <th>ชื่อคลัง</th>
            <th>มูลค่าสินค้าคงเหลือ</th>
            <th>Status</th>
            <th></th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>1</td>
            <td>wh1</td>
            <td>คลังคลินิก (คลังหลัก)</td>
            <td>0.00</td>
            <td>ใช้งาน</td>
            <td>Edit / Delete</td>
          </tr>
          <tr>
            <td>2</td>
            <td>wh2</td>
            <td>คลังสินค้าหลังร้าน</td>
            <td>0.00</td>
            <td>ใช้งาน</td>
            <td>Edit / Delete</td>
          </tr>
        </tbody>
      </table>
    </div>
    <div class="card-footer">
      <ul class="pagination">
        <li class="page-item previous disabled">
          <a href="#" class="page-link"><i class="previous"></i></a>
        </li>
        <li v-for="n in 5" :key="n" class="page-item">
          <a class="page-link">{{ n }}</a>
        </li>
        <li class="page-item next">
          <a href="#" class="page-link"><i class="next"></i></a>
        </li>
      </ul>
    </div>
  </div>
</template>

<script>
export default {
  data: () => ({}),
};
</script>
